body {
    -webkit-background-size: 1904px 30px;
    -moz-background-size: 1904px 30px;
    background-size: 1904px 30px;
    background-position: center top;
    background-repeat: repeat-y;
    background-image: url(/uploads/website/bg0_srcset-large.jpg?1492685932);
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 490px;
}

@media only screen and (max-width: 671px) {

/* 2) Mobile Header Title */
.header-content .header-title.hidden-large span{
    font-size: 18px;
    color: #3b59a8 !important;
    line-height: 1;
}
}

#identity, #companyName, #companyTagline {
    height:0px;
    }
#menubutton {
border:none !important;
}
.nav-primary ul li a{
    font-size: 25px;
    color: #fff;
    margin-left:10px;
    margin-right:10px;
    font-weight:400;
    transition: all 0.2s ease;
    font-family: 'Playfair Display', serif;
}

.nav-primary ul li a:hover{
    color: #a1d8c5;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    font-weight:400;
    transition: all 0.2s ease;
}

.nav-primary ul li.active > a{
    color: #3b59a8;
    font-weight:400;
    transition: all 0.2s ease;
}

.nav-primary ul li.active > a:hover{
    color: #a1d8c5;
    text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff;
    font-weight:400;
    transition: all 0.2s ease;
}

.nav-primary > ul > li{
    border-top: none !important;
}

.formbuilder{
    background:#a1d8c5;
    }
.formbuilder label{
color:#fff;
    }

#topNav {
    width:970px;
    background:#a1d8c5;
    padding-bottom:10px;
    }
.header .header-subline,
.header .header-subline:before,
.header .header-subline:after{
    background: #3b59a8;
}
.header #phoneNumber{
    font-size: 20px;
    color: #fff;
}
.header #actionLine{
    font-size: 16px;
    color: #fff;
}

.h1, h1 {
color:#3b59a8;
font-family: 'Playfair Display', serif !important;
font-size:48px;
}

.h2, h2 {
color:#3b59a8;
font-family: 'Playfair Display', serif !important;
font-size:28px;
}

.spotcall .textbox {
    background: #a1d8c5 none repeat scroll 0% 0%;
    border-color: #a1d8c5;
    }

.usp ul li {
    width:100% !important;
    }
.page_home .imagetextcolumn img {
    -webkit-border-radius: 25%;
    -moz-border-radius: 25%;
    border-radius: 25%;
    transition: all 0.3s ease;
}

.page_home .imagetextcolumn img:hover {
    -webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
transition: all 0.3s ease;
}

.preamble {
    color:#000 !important;
}
p {
    color:#000;
    font-size:1em;
}
.btn, .formbuilder button[type='submit'] {
    background:#3b59a8;
    color:#fff;
    border:1px solid #3b59a8;
    transition: all 0.3s ease;
}
.btn:hover, .formbuilder button[type='submit']:hover {
    background:#a1d8c5;
    color:#3b59a8;
    border:1px solid #3b59a8;
    transition: all 0.3s ease;
}

#footer .column-25 {
    width:50%;
}










/* SOCIAL HOVER COLORS */
.btn-facebook {
background: #3b5998;
}
.btn-facebook:hover {
background: #5773b3;
}
.btn-googleplus {
background: #dd4b39;
}
.btn-googleplus:hover {
background: #f96750;
}
.btn-linkedin {
background: #1d87bd;
}
.btn-linkedin:hover {
background: #48a2d9;
}
.btn-twitter {
background: #5dd7fc;
}
.btn-twitter:hover {
background: #7ef1ff;
}
/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}
/* ROUND CORNERS ON TESTIMONIAL IMAGES */
.testimonial img {
-moz-border-radius: 500px;
-webkit-border-radius: 500px;
border-radius: 500px;
-khtml-border-radius: 500px;
}